# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = scite
pkgbase = scite
pkgver = 5.3.6-1
pkgdesc = Editor with facilities for building and running programs
url = https://www.scintilla.org/SciTE.html
builddate = 1688321732
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 6571957
arch = armv7h
license = custom:HPND
backup = usr/share/scite/SciTEGlobal.properties
depend = gtk3
